<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/textViewName"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="art"
        android:textSize="16sp" />

    <ImageView
        android:id="@+id/imageView3"
        android:layout_width="114dp"
        android:layout_height="83dp"
        app:srcCompat="@drawable/higeorgie" />

    <TextView
        android:id="@+id/textViewDate"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="oo/oo/oo"
        android:textSize="16sp" />

</LinearLayout>